Ipad 2 and 4s Prep for Jailbreak

Discussion in 'Jailbreaks and iOS Hacks' started by aesp533262, Jan 3, 2012.

  1. aesp533262 macrumors newbie

    Joined:
    Feb 26, 2011
    #1
    I have a 4s running 5.0.1 (9a405) on Sprint and a Wifi Ipad 2 Jailbroken running 4.3.3 using comex's jailbreak. I want to be ready for this jailbreak release next week. I know i should save SHSH Blobs for both devices. And i think that is is all I have to do for the 4S.

    But should i upgrade the ipad2 to 5.0.1, lose the current jailbreak? Will i be able to revert back to 4.3.3 and rejailbreak if the jailbreak is not released?

    Thanks in advance for any tips.
     
  2. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #2
    no way, keep the ipad jb @4.3.3

    what are you looking for in 5.x that you dont have on a jb 4.3.3 ipad?
     
  3. aesp533262 thread starter macrumors newbie

    Joined:
    Feb 26, 2011
    #3
    I would like to have the latest IOS version installed on all my devices and have been holding off waiting for an A5 Jailbreak.

    Any other suggestions?
     
  4. robdam1001 macrumors 6502a

    Joined:
    Sep 23, 2008
    #4
    OP: I'm in the EXACT same situation as you with regard to devices and their respective iOS versions. I just updated my 4s to 5.01 and I'm holding off on my currently jailbroken 1Pad2 at 4.3.3 until the JB is ACTUALLY released and readily available. For me, a jailbroken iPad2 at 4.3.3 PWNS a vanilla iPad2 at 5.01.
     
  5. macslayer118 macrumors 6502

    Joined:
    Oct 6, 2008
    Location:
    Dallas, TX
    #5
    My suggestion, since saying "don't upgrade" when it's clearly what you want to do is by no means "advice", would be to upgrade now... Apple is SURELY trying to push through 5.0.2 or 5.1 to stop the jailbreak of the A5 devices, especially since now they have a time frame to try and beat!

    If 5.1 drops and you're still on 4.3.3 you're likely going to be waiting even longer.

    I've been an avid jailbreaker since the first jailbreak was available and if I can hold out for 3 months without a jailbreak, you can hold out a week or two.
     
  6. boshii macrumors 68040

    boshii

    Joined:
    Jul 6, 2008
    Location:
    Atlanta, GA
    #6
    I had my 4S on 5.0 and iPad 2 on 4.3.3 until pod2g said the jailbreak is imminent.

    I updated both to 5.0.1 now. I can live without my iPad jailbreak for a week. I would hate to miss out on the jailbreak because Apple decided to release a new firmware. I have 4.3.3 blobs for my iPad so I can still downgrade if I have to.
     
  7. noiceT macrumors 6502a

    Joined:
    Jul 7, 2008
    Location:
    Catalina Wine Mixer
    #7
    I predict, 30 min after the A5 jailbreak is released...Apple releases 5.1 :eek:

    Insane panic ensues. People's heads explode. Both Cydia and Apple servers fall to oblivion.
     
  8. aesp533262 thread starter macrumors newbie

    Joined:
    Feb 26, 2011
    #8
    OK...This is what i wanted to hear. So if i save the SHSH Blobs from the current setup on the ipad, then i can upgrade the ipad to 5.0.1 using itunes update. Then save the 5.0.1 SHSH Blobs as well. Any instructions anywhere on how to do this. I know tiny umbrella is used.
     
  9. Ksizzle9 macrumors 6502a

    Joined:
    Apr 15, 2011
    #9
    That would be so super dickish of apple. Id say that if anyone would do it, it'd be apple tho!!
     
  10. aesp533262 thread starter macrumors newbie

    Joined:
    Feb 26, 2011
  11. bwrairen macrumors 6502

    Joined:
    Jun 23, 2010
    #11
    You can use Tiny CFW to downgrade rather painlessly if you (a) have your 4.3.3 blobs and (b) have a wifi or GSM iPad 2. If you have a CDMA, like me, there is no way to downgrade.
     
  12. boshii macrumors 68040

    boshii

    Joined:
    Jul 6, 2008
    Location:
    Atlanta, GA
    #12
    You can't save blobs for 4.3.3 anymore. That window closed when apple released 4.3.4. You would have to have saved the blobs when 4.3.3 was the current firmware.
     
  13. rocknblogger macrumors 68020

    rocknblogger

    Joined:
    Apr 2, 2011
    Location:
    New Jersey
    #13
    Can someone post a link to a tutorial on how to save the SHSH blob on the iPhone 4S please?
     
  14. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #14
  15. boshii macrumors 68040

    boshii

    Joined:
    Jul 6, 2008
    Location:
    Atlanta, GA
    #15
    To add to that, make sure you click the advanced tab and untick "request shsh from cydia" if it is selected. The blobs won't save unless you do this.
     
  16. rocknblogger macrumors 68020

    rocknblogger

    Joined:
    Apr 2, 2011
    Location:
    New Jersey
    #16
    Done, thank you :cool:

    ----------

    Yup, done. Luckily TinyUmbrella warned me about it when it started up.
     
  17. aesp533262 thread starter macrumors newbie

    Joined:
    Feb 26, 2011
    #17
    I have my 4.3.3 shsh blobs saved from when that firmware was current.
    So i am going with YES I WILL BE ABLE TO DOWNGRADE FROM 5.0.1 ON MY WIFI IPAD2 BECAUSE I HAVE THESE FILES AVAILABLE. But How? Is there a tutorial or link showing how?
     
  18. boshii macrumors 68040

    boshii

    Joined:
    Jul 6, 2008
    Location:
    Atlanta, GA
    #18
  19. Doba macrumors newbie

    Joined:
    Jan 4, 2012
    #19
    If you are currently running 4.3.3 on your device you can also save your SHSH blobs even though Apple doesn't sign it any more. Use iFaith for Windows. No Mac option that I'm aware of. iFaith will build you a custom firmware with the blobs stitched in and you will be able to restore with it if need be. I've done it with an iPhone 4. that was on 5.0.1 back down to 4.3.3.
     
  20. stevelam macrumors 65816

    Joined:
    Nov 4, 2010
    #20
    i hope some of you realize that pod2g stating it could be ready in a week doesn't mean it WILL be out next week.

    his last tweet said he overcame a big hurdle, not that he actually jailbroke it. everyone thought he was super close when he fixed the caching issue a few weeks ago too.
     
  21. CBR900RR macrumors 6502a

    Joined:
    Oct 11, 2008
    Location:
    Middle of Pacific
    #21
    Another hints from CHRONIC

     
  22. maximus96 macrumors 6502a

    maximus96

    Joined:
    Sep 25, 2007
    #22
    I thought with the 4S and IOS 5, SHSH blob won't do any good...hopefully i'm wrong. I'm still on 5.0 with my 4S, should I upgrade to 5.0.1? I was holding off hoping the older it is the better chance of jailbreak for it...

    thanks
     
  23. boshii macrumors 68040

    boshii

    Joined:
    Jul 6, 2008
    Location:
    Atlanta, GA
    #23
    Blobs won't do any good yet. There's always a possibility of them finding a new way to make the blobs useful again.

    There's no reason to keep your 4S on 5.0 unless you're holding out hope that there may one day be an unlock available for that baseband.
     
  24. aesp533262 thread starter macrumors newbie

    Joined:
    Feb 26, 2011
    #24
    Does this work with Ipad2 on 5.0.1? Doesn't say if it does.


    So i have downloaded the ipsw of 4.3.3 and save my shsh blobs on 4.3.3. I should be able to upgrade the ipad2 to 5.0.1. Hang out for a week unjailbroken. If it comes out, im good to go. If it doesnt, I just use ifaith to go back to 4.3.3 and jailbrake again using jailbreakme.com
     
  25. Doba macrumors newbie

    Joined:
    Jan 4, 2012
    #25
    As long as you cover all your bases you should have no problem going back down to 4.3.3 if you are on it now. With pod2g's newest blog post I wouldn't say the A5 jailbreak is a week away any more.
     

Share This Page